/* в данном файле размещаются в первую очередь настройки различных цветов конкретного проекта для всех стандартных элементов */

body {
    color: #000000;
    background-color: #ffffff;
    font-family: "Roboto", Arial, sans-serif;
}

a, a:link, a:visited {
    color: #55739C;
}

a:hover, a:active, a.selected {
    color: #8FA7C7;
}

hr {
    border-top: 1px solid #E9E9E9;
}

.placeholded {
    color: #999999;
}

div.quote {
    background-color: #E9EBF0;
    border: 1px solid black;
}

a.careful {
    color: #ca1212;
}

div.fullpage_cover {
    background-color: rgb(255, 255, 255);
}

/* формы */
input, select, textarea, div.dropfield {
    font-family: "Roboto", Arial, sans-serif;
    border: 1px solid #E9E9E9;
    color: black;
    border-radius: .7em;
}

input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus, div.dropfield.hovered {
    border-color: #A5ACBF;
}

div.fieldname {
    color: #333333;
}

div.field_group_separator {
    border-top: 1px dashed rgb(218, 225, 232);
}

form > div.cardtable_card {
    margin-top: 3.5em;
    padding: 2.5rem 2.5rem 1rem 2.5rem;
    border: 1px solid #E9E9E9;
    border-radius: 1.3rem;
}

form > div.cardtable_card.cardtable_new {
    background-color: #E9EBF0;
    border: 1px solid #E9E9E9;
}

form > div.cardtable_card {
    background-color: transparent;
}

div.maincontent_data.autocreated form div.cardtable_card_num {
    background-color: #55739C;
    border-bottom-right-radius: 1.3rem;
    border-bottom-left-radius: 1.3rem;
    margin-top: -2.5rem;
    margin-bottom: 1.5rem;
    color: white;
    font-size: 1.6em;
    padding: .7em 1em;
    width: 78%;
    max-width: 78%;
    min-width: 78%;
}

div.maincontent_data.autocreated form div.cardtable_card div.cardtable_card_delete {
    width: 20%;
    max-width: 20%;
    min-width: 20%;
    align-items: center;
    margin-top: -2.5rem;
    display: flex;
    justify-content: flex-end;
}

div.cardtable_card div.cardtable_card_delete a {
    color: #55739C;
}

table.maininfotable tr.menu, table.menutable tr.menu {
    background-color: #55739C;
    color: white;
}

table.maininfotable tr.menu a, table.menutable tr.menu a {
    color: white;
    padding-right: 0;
}

table.maininfotable tr.menu a:hover, table.menutable tr.menu a:hover {
    color: white;
}

table.menutable tr.string1, table.maininfotable tr.string2 {
    background-color: #ffffff;
}

table.menutable tr.string2, table.maininfotable tr.string1 {
    background-color: #EFF1F4;
}

div.fieldname.red + div.fieldvalue input,
div.fieldname.red + div.fieldvalue textarea,
div.fieldname.red + div.fieldvalue select,
div.fieldname.red + div.fieldvalue div.dropfield,
div.fieldname.red + div.help + div.fieldvalue input,
div.fieldname.red + div.help + div.fieldvalue textarea,
div.fieldname.red + div.help + div.fieldvalue select,
div.fieldname.red + div.help + div.fieldvalue div.dropfield,
div.fieldname.red + div.fieldvalue iframe {
    border-color: #ca1212 !important;
}

div.fieldname.red {
    font-weight: normal;
    color: #ca1212 !important;
}

.maininfotable tr.red {
    background-color: #ca1212 !important;
}

.maininfotable tr.red td * {
    background-color: white;
}

div.help {
    background-color: #A5ACBF;
    color: #FFFFFF;
    font-size: .9em;
    border-radius: .5em;
    padding: .4em 1.3em;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

div.help a {
    color: white;
}

div.placeholder {
    color: #A5ACBF;
}

div.dropfield {
    border: 1px solid #E9E9E9;
}

div.dropfield.focus {
    border-color: #A5ACBF;
}

div.dropfield div.options {
    border: 1px solid #E9E9E9;
    background-color: #E9EBF0;
}

div.dropfield div.options a:hover {
    color: #000000;
}

div.dropfield2 {
    border: none;
    background-color: #ffffff;
    border-radius: 0 0 .5em .5em;
}

div.dropfield2 div.dropfield2_select_all a, div.dropfield2 div.dropfield2_deselect_all a {
    color: #55739C;
    background-color: #E9EBF0;
}

div.dropfield2 div.dropfield2_select_all a:hover, div.dropfield2 div.dropfield2_deselect_all a:hover {
    color: #8FA7C7;
    background-color: #E9EBF0;
}

div.dropfield2 .ui-resizable-s {
    border-top: 1px solid rgb(218, 225, 232);
    border-bottom: 1px solid rgb(218, 225, 232);
    background-color: rgb(240, 240, 240);
    background-image: linear-gradient(to bottom, rgb(150, 150, 150) .1em, transparent .1em, transparent);
}

a.ctrlink, a.ctrlink:link, a.ctrlink:visited {
    background-color: #55739C;
    color: white;
}

button.main, input.main {
    background: #55739C !important;
    color: white !important;
    border: .15rem #55739C solid !important;
}

button.main:hover:not(.ui-button-disabled), input.main:hover {
    background: #8FA7C7 !important;
    border: .15rem #8FA7C7 solid !important;
}

button.nonimportant, input.nonimportant {
    background: white !important;
    color: #55739C !important;
    border: .15rem #55739C solid !important;
}

button.nonimportant:hover:not(.ui-button-disabled), input.nonimportant:hover {
    background: white !important;
    color: #8FA7C7 !important;
    border: .15rem #8FA7C7 solid !important;
}

button.careful, input.careful {
    background: #ca1212 !important;
    color: white !important;
    border: .15rem #ca1212 solid !important;
}

button.careful:hover:not(.ui-button-disabled), input.careful:hover {
    background: #ff0f0f !important;
    border: .15rem #ff0f0f solid !important;
}

div.colorSelector {
    border: 1px solid black;
}

div.indexer {
    background-color: white;
    border: 1px solid rgb(218, 225, 232);
}

div.indexer div.block_gray {
    background-color: rgb(241, 241, 241);
}

div.indexer div.block_name {
    background-color: rgb(222, 229, 235);
}

div.indexer div.block_header {
    background-color: rgb(241, 241, 241);
}

div.indexer div.ui-resizable-w {
    border-left: 1px solid rgb(218, 225, 232);
    border-right: 1px solid rgb(218, 225, 232);
    background-color: rgb(240, 240, 240);
    background-image: linear-gradient(to right, rgb(150, 150, 150) .1em, transparent .1em, transparent), linear-gradient(to right, rgb(150, 150, 150) .1em, transparent .1em, transparent);
}

div.fieldname.selected {
    color: #000000;
}

div.dropfield2_search input, div.maincontent_data.autocreated .ui-widget div.dropfield2_search input {
    background-color: #E9EBF0;
}

/* всякие цвета библиотек jquery */
.ui-widget, .ui-button {
    font-family: "Roboto", Arial, sans-serif !important;
}

.jq-file {
    background-color: rgb(255, 255, 255);
    border: 1px solid #E9E9E9 !important;
}

div.fieldname.selected ~ div.fieldvalue .jq-file {
    border: 1px solid #A5ACBF !important;
}

.jq-file .bar {
    background: #e86d00;
    color: white;
    padding: .8em;
}

.ui-widget-content {
    color: inherit;
}

.ui-widget-content a, div.header .ui-widget-content a {
    color: #55739C;
}

.ui-widget-content a:hover, div.header .ui-widget-content a:hover {
    color: #8FA7C7;
}

div.ui-tooltip {
    background: #ffffff;
    color: black;
    border: 1px solid #E9E9E9;
}

span.ui-button-icon.ui-icon.ui-icon-closethick {
    background: url(close.svg) center center no-repeat;
}